Subject: RE: My kernel hangs after transferring control to linux

From: Stevan Ignjatovic <[email-masked]>
Date: Mon, 06 Aug 2007 15:11:33 +0200

Maybe this can help...

http://www.denx.de/wiki/view/DULG/LinuxHangsAfterUncompressingKernel

Regards,
Stevan

On Mon, 2007-08-06 at 12:40 +0200, Pedro Luis D. L. wrote:
> 
> Ramesh wrote on Mon, 6 Aug 2007 03:00:42 -0400
> >
> >Hi ,
> >       My kernel hangs after transferring control to linux ,can any one 
> >help
> >me out how to trace my problem .
> >
> >I have attached my u-boot.bin and memory layout of our board.
> >
> >I guess problem will be on the u-boot configuration i am missing something
> >.Can any one tell me what todo next because i am getting struck with it for
> >more than 2 weeks.I have attached the snap-shot of my problem.If anyone
> >has faced similar issue can help me out. I have attached my bin file also
> >for your refference.
> >
> >Regards
> >Ramesh
> >
> Is the console parameter given to the kernel at boot time?
> I had the same problem long time ago and it was solved giving the 
> console=ttyPSC0,115200 parameter in bootargs. You will need to give the 
> appropriate parameter depending on your hardware, of course.
> 
> Regards,
> Pedro.
> >--------------------------------------------------------------------
> >mail2web.com – What can On Demand Business Solutions do for you?
> >http://link.mail2web.com/Business/SharePoint
> >
> 
> 
> ><< Memory >>
> 
> 
> ><< U-2.png >>
> 
> 
> ><< U-1.png >>
> 
> 
> >_______________________________________________
> >Linuxppc-embedded mailing list
> >[email-masked]
> >https://ozlabs.org/mailman/listinfo/linuxppc-embedded
> 
> _________________________________________________________________
> Horóscopo, tarot, numerología... Escucha lo que te dicen los astros. 
> http://astrocentro.msn.es/
> 
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
>